Zilfu
API ReferencePosts

Create posts

Creates one or more posts as a cluster. Supports draft, scheduled, or immediate publishing modes.

POST
/spaces/{space}/posts
AuthorizationBearer <token>

In: header

Path Parameters

space*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

curl -X POST "https://zilfu.app/api/spaces/string/posts" \  -H "Content-Type: application/json" \  -d '{    "space_id": 0,    "items": [      {        "account_id": 0,        "social": "string"      }    ]  }'
{}
{
  "message": "string"
}
{
  "message": "string"
}
{
  "message": "string",
  "errors": {
    "property1": [
      "string"
    ],
    "property2": [
      "string"
    ]
  }
}